<?php

namespace App\Enums;

enum DietType: string
{
    case OMNIVORE = 'omnivore';
    case VEGETARIAN = 'vegetarian';
    case VEGAN = 'vegan';
    case PESCATARIAN = 'pescatarian';
    case KETO = 'keto';
    case LOW_CARB = 'low_carb';

}
